### Method

# Gsk.RenderNode.get_bounds

#### Declaration [src]

    void
    gsk_render_node_get_bounds (
      GskRenderNode* node,
      graphene_rect_t* bounds
    )

#### Description [src]

Retrieves the boundaries of the `node`.

The node will not draw outside of its boundaries.

#### Parameters

`bounds` | `graphene_rect_t*`
| return location for the boundaries
| Direction: out
| Ownership is not transferred to the callee